
PAMP - Bug #328

Services Payments Dates (الدفعات التاريخيه للاشتراك) table should be corrected (show Payment

Date).

03/29/2017 03:05 PM - Osama Zgool

Status: Closed Start date: 03/29/2017

Priority: High Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Services Payments Dates (الدفعات

.table is incorrect (التاريخيه للاشتراك

Severity: Major Environment: QA

Category: Portal Transaction Number:  

Sub-Category: Show Payment Date Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: As mentioned in the description. Test Case ID:  

Description

1. Services group title should be corrected (حزمة الخدمات) and Values should be descriptive names.

2. Applied date (تاريخ التطبيق) title should be corrected and and Values should be descriptive names.

3. Creation date (تاريخ الانشاء) title should be corrected  and and Values should be descriptive names.

4. Remarks column values is empty.

5. status Values should be descriptive names.

6. Reporting (التبليغ) column values is empty.

7. Delivery date (تاريخ التسليم المتوقع) column values is empty.

8. Assigned To (موكله الى) column values is empty.

9. Receipt Number Column is empty.

Steps to reproduce:

1.Login with Portal user.

2.From navigation panel select show payments dates.

3.Select Services Payments dates.

3.Observe the result.

Please find the attached snapshot for more information.

History

#1 - 03/29/2017 05:42 PM - Nour Khdairat

- Status changed from Open to Fixed

#2 - 03/30/2017 08:22 PM - Nour Khdairat

- Assignee changed from Nour Khdairat to Osama Zgool

#3 - 05/08/2017 03:07 PM - Osama Zgool

- Status changed from Fixed to Closed

This issue is not valid any more.

This screen had removed from the system due to business needs.

Issue Closed.
servicesPaymentDates.jpg 239 KB 03/29/2017 Osama Zgool
